Bug 82292 - [PATCH] audio/glurp: [SUMMARIZE CHANGES]
Summary: [PATCH] audio/glurp: [SUMMARIZE CHANGES]
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Roman Bogorodskiy
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-06-15 21:20 UTC by Soeren Straarup
Modified: 2005-06-18 15:14 UTC (History)
1 user (show)

See Also:


Attachments
glurp-0.11.5.patch (962 bytes, patch)
2005-06-15 21:20 UTC, Soeren Straarup
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Soeren Straarup 2005-06-15 21:20:17 UTC
[DESCRIBE CHANGES]

pkg-plist updated.

Port maintainer (ports@mark.reidel.info) is cc'd.

Generated with FreeBSD Port Tools 0.63
Comment 1 Roman Bogorodskiy freebsd_committer 2005-06-16 13:34:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->novel

I'll take it.
Comment 2 Roman Bogorodskiy freebsd_committer 2005-06-16 13:51:49 UTC
Dear maintainer of audio/glurp, do you approve this fix:

http://www.freebsd.org/cgi/query-pr.cgi?pr=82292 ?

-Roman Bogorodskiy
Comment 3 Roman Bogorodskiy freebsd_committer 2005-06-16 13:53:10 UTC
State Changed
From-To: open->feedback

Asked for maintainer's approval.
Comment 4 Roman Bogorodskiy freebsd_committer 2005-06-18 15:14:07 UTC
State Changed
From-To: feedback->closed

Committed, thanks!